<nav class="navbar navbar-expand-sm bg-dark navbar-dark fixed-top">
  <a class="navbar-brand" routerLink="/clients">Aves</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav">
      <li><a routerLink="/clients" routerLinkActive="active">Clients</a></li>
      <li><a routerLink="/communications" routerLinkActive="active">Communications</a></li>
      <li><a routerLink="/orders" routerLinkActive="active">Orders</a></li>
      <li><a routerLink="/tasks" routerLinkActive="active">Tasks</a></li>
      <!-- <li><span class="glyphicon float-right"><a href="#">&#x2709;</a></span></li> -->
    </ul>
  </div>
</nav>

<router-outlet></router-outlet>